package com.yunniu.farming.webadmin.dao;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yunniu.farming.webadmin.model.Banner;

import java.util.List;

public interface BannerDao extends BaseMapper<Banner> {


	

	List<Banner> findPageList(Banner doc);
	


	List<Banner> findByParam(Banner doc);



}
